<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home work 8</title>
</head>
<body>
    <input type="button" onclick="divCreator()" style="width: 210px;background-color: red;" value="PUSH" />
  <div class="container"></div>
   <script src="./script/script.js"></script>
</body>
</html>